#pragma once

#include "jdraw.h"
#include "jinput.h"
#include "jaudio.h"
#include "jfile.h"
namespace game
{
    void setUpdateTicks(const int ticks);
    
    void init();

    void setState(bool (*loop)());

    void setConfig(const char* key, const int value);

    const int getConfig(const char* key);
}
